.page-header{
display:none;
}

/*Menu*/
.sp-megamenu-parent>li {
    padding: 10px 1px;
}
header#sp-header {
    height: auto;
}
div#sp-menu li>a {
    text-transform: uppercase;
    font-weight: 700;
    overflow: hidden;
    padding: 0px 10px;
    position: relative;
    z-index: 1;
    text-shadow: none;
    z-index: 1;
}
div#sp-menu li>a:hover{
    background: #08864c;
    color: #fff;
}
div#sp-menu li.active>a {
    background: #08864c;
    color: #fff;
}

#sp-header.full-header {
    padding-left: 25px;
    padding-right: 25px;
}
div#menu-right {
    width: 31%;
    margin: 0px;
    padding: 0;
}
/*Off Canvas*/
.offcanvas-menu.left-1 ul.menu.nav-pills > li > a {
    font-weight: 700 !important;
}

/*Footer*/
ul.menumenu-footer {
    list-style-type: none;
}

ul.menumenu-footer li {
    display: inline-block;
    margin: 10px 15px;
}
ul.menumenu-footer li a {
    color: #08864c;
    font-weight: bold;
}
ul.menumenu-footer li a:hover {
    color: #043e23;
}
/*Scroll up*/
.sp-scroll-up {
    position: fixed;
    bottom: 60px;
    right: 30px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 29px;
    background: #08864c;
	
}
/*Bottom Section*/
div.bot-sect-row {
    z-index: 0 !important;
}
/*Page Section Overlap*/
div.cols-overlapsec {
    transform: translateY(50px);
}